CREATE TABLE eec_contest_voters (
    VOTER_LINE_ID            NUMBER(18, 0),
    CONTEST_ID               NUMBER       ,
    VOTER_PARTICIPANT_ID     NUMBER       ,
    VOTER_TYPE               VARCHAR2(120),
    VOTING_LIMT              NUMBER       ,
    ACTIVE_FLAG              VARCHAR2(4)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    VOTER_LINE_ID            NUMBER(18, 0),
    CONTEST_ID               NUMBER       ,
    VOTER_PARTICIPANT_ID     NUMBER       ,
    VOTER_TYPE               VARCHAR2(120),
    VOTING_LIMT              NUMBER       ,
    ACTIVE_FLAG              VARCHAR2(4)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_eec_contest_voters PRIMARY KEY (VOTER_LINE_ID, VOTER_LINE_ID)
);
